[<text>
<title>gpu &lt;gpu&gt; declares first dividend since 1979</title>
<dateline>    parsipanny, n.j., april 2 - </dateline>general public utilities corp
said its board declared a dividend of 15 cts per share on
common stock, its first dividend since it omitted payment in
february 1980 as a result of the three mile island nuclear
accident in 1979.
    the company said it was able to declare the dividend due to
progress in the cleanup of three mile island unit two.
    a company spokesman said gpu expects to continue declaring
dividends on a quarterly basis, with the rate depending on the
progress of the cleanup and on other company operations.
    gpu said the dividend is of "modest size," representing
less than a third of the amount paid as a dividend by the
average electric utility.
    "as the operating companies need to return to the capital
markets for debt and preferred stock, this should tend to
produce lower cost and better terms," the company said.
    the dividend is payable may 29 to holders of record april
24.
 reuter
</text>]